package org.texttechnologylab.project.gruppe_05_1.database.domainimp.speeches;

import org.bson.Document;
import org.texttechnologylab.project.gruppe_05_1.xml.speeches.Impls.AgendaItem_File_Impl;
import org.texttechnologylab.project.gruppe_05_1.xml.speeches.Interfaces.AgendaItem;


public class AgendaItem_MongoDB_Impl extends AgendaItem_File_Impl implements AgendaItem {
    public AgendaItem_MongoDB_Impl(Document mongoDocument) {
        super(
                mongoDocument.getInteger("id"),
                mongoDocument.getInteger("sessionId"),
                mongoDocument.getString("title"));
    }
}
